---
Name: "prometheus/reconfig"
Description: "Set to true to generate a reconfig action"
Documentation: |
  If this flag gets set to true on the service, the system will stop
  and restart with a config change.
Schema:
  type: "boolean"
  default: false
Meta:
  color: "red"
  icon: "bug"
  title: "RackN Content"
  copyright: "RackN 2023"
